﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek Meterman DM9B (1 year) VER /5502
DATE:                  2016-01-21 16:07:05
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14076 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       26
NUMBER OF LINES:       326
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, BHT
#
#  Model(s) Covered:
#       Amprobe DM9C, Meterman DM9B
#
#  Source(s):
#       Wavetek Meterman DM9B
#       Operators Manual
#       PN 2526044 09/2006 Revision 0 *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  RSLT         =
  1.015  HEAD         {AC VOLTAGE}
  1.016  RSLT         =
  1.017  HEAD         -2{4 V Range}
  1.018  TARGET       -p
  1.019  DISP         Connect the Calibrator to the UUT as follows:
  1.019  DISP
  1.020  DISP         [32] Calibrator  to    UUT
  1.021  DISP         [32] NORMAL HI <=====> V-Ω-mA
  1.021  DISP         [32] NORMAL LO <=====> COM
  1.022  DISP         Rotate the RANGE SELECTOR to V AC.
  1.023  5502E        +Voltage = 3.600 V; Frequency = 50 Hz
  1.024  TARGET       -m
  1.025  MEMI         Enter UUT reading in volts AC:
  1.026  MEMCX  4     3.600V         1.3% 0.005U   50Hz

  2.001  RSLT         =
  2.002  HEAD         -2{40 V Range}
  2.003  TARGET       -p
  2.004  5502E        +Voltage = 36.00 V; Frequency = 400 Hz
  2.005  TARGET       -m
  2.006  MEMI         Enter UUT reading in volts AC:
  2.007  MEMCX  40    36.00V         1.3% 0.05U    400Hz

  3.001  RSLT         =
  3.002  HEAD         -2{400 V Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 360.0 V; Frequency = 50 Hz
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in volts AC:
  3.007  MEMCX  400   360.0V         1.3% 0.5U     50Hz

  4.001  RSLT         =
  4.002  HEAD         -2{600 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 575 V; Frequency = 50 Hz
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts AC:
  4.007  MEMCX  600   575V           1.3% 5U       50Hz

  5.001  RSLT         =
  5.002  HEAD         {DC VOLTAGE}
  5.003  RSLT         =
  5.004  HEAD         -2{400 mV Range}
  5.005  TARGET       -p
  5.006  DISP         Rotate the RANGE SELECTOR to V DC.
  5.007  5502E        +Voltage = 0.0 mV
  5.008  TARGET       -m
  5.009  MEMI         Enter UUT reading in millivolts DC:
  5.010  MEMCX  400   0.0mV          0.8% 0.3U

  6.001  5502E        +Voltage = 380.0 mV
  6.002  TARGET       -m
  6.003  MEMI         Enter UUT reading in millivolts DC:
  6.004  MEMCX  400   380.0mV        0.8% 0.3U

  7.001  5502E        +Voltage = -380.0 mV
  7.002  TARGET       -m
  7.003  MEMI         Enter UUT reading in millivolts DC:
  7.004  MEMCX  400   -380.0mV       0.8% 0.3U

  8.001  RSLT         =
  8.002  HEAD         -2{4 V Range}
  8.003  TARGET       -p
  8.004  5502E        +Voltage = 3.600 V
  8.005  TARGET       -m
  8.006  MEMI         Enter UUT reading in volts DC:
  8.007  MEMCX  400   3.600V         0.8% 0.003U

  9.001  RSLT         =
  9.002  HEAD         -2{40 V Range}
  9.003  TARGET       -p
  9.004  5502E        +Voltage = 36.00 V
  9.005  TARGET       -m
  9.006  MEMI         Enter UUT reading in volts DC:
  9.007  MEMCX  40    36.00V         0.8% 0.03U

 10.001  RSLT         =
 10.002  HEAD         -2{400 V Range}
 10.003  TARGET       -p
 10.004  5502E        +Voltage = 360.0 V
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in volts DC:
 10.007  MEMCX  400   360.0V         0.8% 0.3U

 11.001  RSLT         =
 11.002  HEAD         -2{600 V Range}
 11.003  TARGET       -p
 11.004  5502E        +Voltage = 575 V
 11.005  TARGET       -m
 11.006  MEMI         Enter UUT reading in volts DC:
 11.007  MEMCX  600   575V           0.8% 3U

 12.001  DISP         Remove all connections.

 12.002  RSLT         =
 12.003  HEAD         {RESISTANCE}
 12.004  RSLT         =
 12.005  HEAD         -2{400 Ω Range}
 12.006  TARGET       -p
 12.007  DISP         Connect the Calibrator to the UUT as follows:
 12.007  DISP
 12.008  DISP         [32] Calibrator  to   UUT
 12.009  DISP         [32] AUX Hi   <=====> V-Ω-mA
 12.009  DISP         [32] AUX LO   <=====> COM
 12.009  DISP         [32] NORMAL HI <==>   V-Ω-mA
 12.009  DISP         [32] NORMAL HI <==>   COM
 12.010  DISP         Rotate the RANGE SELECTOR to the Ω.
 12.011  5502E        +Resistance = 350.0 Ohms; LeadComp = 2Wire
 12.012  TARGET       -m
 12.013  MEMI         Enter UUT reading in ohms:
 12.014  MEMCX  400   350.0Z         1.5% 0.3U

 13.001  RSLT         =
 13.002  HEAD         -2{4 kΩ Range}
 13.003  5502E        +Resistance = 3.500 kOhms; LeadComp = 2Wire
 13.004  TARGET       -m
 13.005  MEMI         Enter UUT reading in kilohms:
 13.006  MEMCX  4     3.500kZ        1.5% 0.003U

 14.001  RSLT         =
 14.002  HEAD         -2{40 kΩ Range}
 14.003  5502E        +Resistance = 35.00 kOhms; LeadComp = 2Wire
 14.004  TARGET       -m
 14.005  MEMI         Enter UUT reading in kilohms:
 14.006  MEMCX  40    35.00kZ        1.5% 0.03U

 15.001  RSLT         =
 15.002  HEAD         -2{400 kΩ Range}
 15.003  TARGET       -p
 15.004  DISP         Remove Aux leads from Calibrator and UUT.
 15.005  5502E        +Resistance = 350.0 kOhms
 15.006  TARGET       -m
 15.007  MEMI         Enter UUT reading in kilohms:
 15.008  MEMCX  40    350.0kZ        1.5% 0.3U

 16.001  RSLT         =
 16.002  HEAD         -2{4 MΩ Range}
 16.003  TARGET       -p
 16.004  5502E        +Resistance = 3.000 MOhms
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in megohms:
 16.007  MEMCX  4     3.000MZ        1.5% 0.003U

 17.001  RSLT         =
 17.002  HEAD         -2{40 MΩ Range}
 17.003  TARGET       -p
 17.004  5502E        +Resistance = 30.00 MOhms
 17.005  TARGET       -m
 17.006  MEMI         Enter UUT reading in megohms:
 17.007  MEMCX  40    30.00MZ        1.5% 0.03U

 18.001  HEAD         -2

 18.002  RSLT         =
 18.003  HEAD         {DIODE TEST}
 18.004  TARGET       -p
 18.005  DISP         Rotate the RANGE SELECTOR to the DIODE position.
 18.006  5502E        +Voltage = 0.600 V
 18.007  TARGET       -m
 18.008  MEMI         Enter UUT reading in volts DC:
 18.009  MEMCX        0.600V         15%

 19.001  RSLT         =
 19.002  HEAD         CONTINUITY
 19.003  TARGET
 19.004  DISP         Rotate the RANGE SELECTOR to Continuity.
 19.005  5502E        +Resistance = 40 Ohms
 19.006  OPBR         -z Is Continuity Audible Indicator on?
 19.007  MATH         L[1] = MEM1
 19.008  5502E        +Resistance = 110 Ohms
 19.009  OPBR         -z Is Continuity Audible Indicator off?
 19.010  MATH         L[2] = MEM1
 19.011  EVAL   -e L[1] && L[2] : CONTINUITY

 20.001  DISP         Remove all connections.

 20.002  RSLT         =
 20.003  HEAD         {DC CURRENT}
 20.004  RSLT         =
 20.005  HEAD         -2{40 mA Range}
 20.006  TARGET       -p
 20.007  DISP         Connect the Calibrator to the UUT as follows:
 20.007  DISP
 20.008  DISP         [32] Calibrator  to    UUT
 20.009  DISP         [32] AUX HI   <=====>  V-Ω-mA
 20.009  DISP         [32] AUX LO   <=====>  COM
 20.010  DISP         Rotate the RANGE SELECTOR to the mA DC.
 20.011  5502E        +Current = 38.0 mA; CurrentTerminal = Aux
 20.012  TARGET       -m
 20.013  MEMI         Enter UUT reading in milliamps DC:
 20.014  MEMCX  40    38.0mA         1.5% 0.03U

 21.001  RSLT         =
 21.002  HEAD         -2{400 mA Range}
 21.003  TARGET       -p
 21.004  5502E        +Current = 380.0 mA; CurrentTerminal = Aux
 21.005  TARGET       -m
 21.006  MEMI         Enter UUT reading in milliamps DC:
 21.007  MEMCX  400   380.0mA        1.5% 0.3U

 22.001  JMPL         AC_CURRENT

 22.002  LABEL        10A_CURRENT_DC

 22.003  RSLT         =
 22.004  HEAD         -2{10 A Range}
 22.005  TARGET       -p
 22.006  DISP         Connect the Calibrator to the UUT as follows:
 22.006  DISP
 22.007  DISP         [32] Calibrator   to    UUT
 22.008  DISP         [32] AUX 20A   <======> 10 A
 22.008  DISP         [32] AUX LO    <======> COM
 22.009  DISP         Rotate the RANGE SELECTOR to the A DC.
 22.010  5502E        +Current = 9.00 A; CurrentTerminal = 20A
 22.011  TARGET       -m
 22.012  MEMI         Enter UUT reading in amps DC:
 22.013  MEMCX  10    9.00A          2% 0.03U


 23.001  JMPL         10A_CURRENT_AC

 23.002  LABEL        AC_CURRENT

 23.003  RSLT         =
 23.004  HEAD         {AC CURRENT}
 23.005  RSLT         =
 23.006  HEAD         -2{40 mA Range}
 23.007  TARGET       -p
 23.008  DISP         Rotate the RANGE SELECTOR to the mA AC.
 23.009  5502E        +Curr = 38.00 mA; Freq = 50 Hz; CurrentTerminal = Aux
 23.010  TARGET       -m
 23.011  MEMI         Enter UUT reading in milliamps AC:
 23.012  MEMCX  40    38.00mA        1.5% 0.03U    50Hz

 24.001  RSLT         =
 24.002  HEAD         -2{400 mA Range}
 24.003  TARGET       -p
 24.004  5502E        +Curr = 380.0 mA; Freq = 50 Hz; CurrentTerminal = Aux
 24.005  TARGET       -m
 24.006  MEMI         Enter UUT reading in milliamps AC:
 24.007  MEMCX  400   380.0mA        1.5% 0.3U     50Hz

 25.001  DISP         Remove all connections.
 25.002  JMPL         10A_CURRENT_DC

 25.003  LABEL        10A_CURRENT_AC

 25.004  RSLT         =
 25.005  HEAD         -2{10 A Range}
 25.006  TARGET       -p
 25.007  DISP         Rotate the RANGE SELECTOR to the A AC.
 25.008  5502E        +Curr = 9.00 A; Freq = 1 kHz; CurrentTerminal = 20A
 25.009  TARGET       -m
 25.010  MEMI         Enter UUT reading in amps AC:
 25.011  MEMCX  10    9.00A          2.0% 0.03U    1kHz

 26.001  HEAD         -2
 26.002  HEAD
 26.003  END
